[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#167297: ITP: gnome1 -- The GNU Network Object Model Environment (version 1)

Josselin Mouette <josselin.mouette@ens-lyon.org> writes:

> Le ven 01/11/2002 à 17:33, Colin Walters a écrit :

> Are you serious?  If you actually want to make them parallel
> installable, you are looking at an enormous amount of work.  Wouldn't it

> I haven't investigated the details, but (thanks to good packaging), only
> the core Gnome packages (panel, session, control center...) are not
> currently installable simultaneously. If it turns out to be too
> difficult, making the two versions conflict would be a reasonable backup
> solution.

Do you know that you are trying to fork my packages ?

> be better to just work on adding back functionality that you miss from
> GNOME 1.4 into GNOME 2?

> That would mean porting dozens of GTK-1.2 engines and themes to GTK-2.0
> (while the GTK developers admitted some of them would be very difficult,

Some engines are already ported to gtk-2.0

> if not impossible, to port), patching several window managers so that
> they support Gnome 2, and changing completely the panel and the control
> center so that everything that was configurable in Gnome 1.4 is also
> configurable in Gnome 2. *That* is an enormous amount of work.

Not true. Applications who ship a capplet should be build against
libcapplet1-dev. Only some minor changes need to be done in the desktop


Reply to: